
        @media only screen and (max-width:1400px){

                }

        @media only screen and (max-width: 1100px){

                    .portfolio_single.big-slider .portfolio_container,
            .portfolio_single.big-images .portfolio_container,
            .portfolio_single.gallery .portfolio_container{
            padding: 35px 0;
            }
                }

        @media only screen and (max-width: 1000px){

                    .header_bottom {
            background-color: #000000;
            }
                            .header_bottom,
            nav.mobile_menu{
            background-color: #000000 !important;
            }
        
        
                                                                        
                }

        @media only screen and (min-width: 480px) and (max-width: 768px){

                    .overlapping_content .content .content_inner > .container .overlapping_content,
            .overlapping_content .content .content_inner > .full_width .full_width_inner{
            margin-top: -30px;
            }

            .overlapping_content .title .title_holder .container{
            padding-bottom: 30px;
            }

            .animate_overlapping_content .overlapping_content,
            .animate_overlapping_content .full_width {
            -webkit-transform: translateY(30px);
            transform: translateY(30px);
            }
                }

        @media only screen and (min-width: 600px) and (max-width: 768px){
                            .title.title_size_small h1,
            .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{
            font-size:38.5px;
            }
                                                                
                }

        @media only screen and (min-width: 480px) and (max-width: 768px){
                    section.parallax_section_holder{
            height: auto !important;
            min-height: 400px !important;
            }
        
                }

        @media only screen and (max-width: 600px){
                            .title.title_size_small h1,
            .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{
            font-size:33px;
            }
                                                                        
        
                    .portfolio_single.big-slider .portfolio_container,
            .portfolio_single.big-images .portfolio_container,
            .portfolio_single.gallery .portfolio_container{
            padding: 25px 0;
            }
                }

        @media only screen and (max-width: 480px){

                            .title.title_size_small h1,
            .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{
            font-size:27.5px;
            }
                                                                
                    section.parallax_section_holder{
            height: auto !important;
            min-height: 400px !important;
            }
        

        
                }
        